items:
    -
        title: 'Baş Sahypa'
        nesting: null
        type: url
        url: /2023
        code: dashboard
        reference: null
        cmsPage: null
        replace: null
        viewBag:
            isHidden: '0'
            cssClass: ri-home-gear-line
            isExternal: '0'
    -
        title: 'Taýyn  Önüm Sklady'
        nesting: null
        type: cms-page
        url: null
        code: producedStocks
        reference: stock/production
        cmsPage: null
        replace: null
        viewBag:
            isHidden: '0'
            cssClass: ri-dashboard-line
            isExternal: '0'
    -
        title: 'Halta Sklad Hereketleri'
        nesting: null
        type: url
        url: /afdf
        code: bagActions
        reference: null
        cmsPage: null
        replace: null
        viewBag:
            isHidden: '0'
            cssClass: ri-shopping-bag-line
            isExternal: '0'
        items:
            -
                title: 'Halta Hereketleri'
                nesting: null
                type: cms-page
                url: null
                code: bagActions
                reference: actions/bag
                cmsPage: null
                replace: null
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: 'Giriş Hereketleri'
                nesting: null
                type: url
                url: /actions/bag/inbox
                code: bagActions
                reference: null
                cmsPage: null
                replace: null
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: 'Çykyş Hereketleri'
                nesting: null
                type: url
                url: /actions/bag/outbox
                code: bagActions
                reference: null
                cmsPage: null
                replace: null
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
    -
        title: 'Rulon Sklad Hereketleri'
        nesting: null
        type: url
        url: /dsadasd
        code: rulonActions
        reference: null
        cmsPage: null
        replace: null
        viewBag:
            isHidden: '0'
            cssClass: ' ri-check-double-line'
            isExternal: '0'
        items:
            -
                title: 'Rulon Herketleri'
                nesting: null
                type: cms-page
                url: null
                code: rulonActions
                reference: actions/rulon
                cmsPage: null
                replace: null
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: 'Giriş Hereketleri'
                nesting: null
                type: url
                url: /actions/rulon/inbox
                code: rulonActions
                reference: null
                cmsPage: null
                replace: null
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: 'Çykyş Hereketleri'
                nesting: null
                type: url
                url: /actions/rulon/outbox
                code: rulonActions
                reference: null
                cmsPage: null
                replace: null
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: 'Rulon Hasabaty'
                nesting: null
                type: cms-page
                url: null
                code: rulonActions
                reference: actions/rulon-report
                cmsPage: null
                replace: null
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
    -
        title: 'Çig Mal Skladlar'
        nesting: null
        type: cms-page
        url: null
        code: rawStocks
        reference: stock/stocks
        cmsPage: null
        replace: null
        viewBag:
            isHidden: '0'
            cssClass: ri-store-2-line
            isExternal: '0'
    -
        title: 'Çig Mal Hereketleri'
        nesting: null
        type: url
        url: '#a'
        code: rawActions
        reference: null
        cmsPage: null
        replace: null
        viewBag:
            isHidden: '0'
            cssClass: ri-arrow-up-down-line
            isExternal: '0'
        items:
            -
                title: Hereketler
                nesting: null
                type: url
                url: /product/actions
                code: rawActions
                reference: null
                cmsPage: null
                replace: null
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: 'Täze Haryt Sal'
                nesting: null
                type: url
                url: /product/actions/inbox
                code: rawActions
                reference: null
                cmsPage: null
                replace: null
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: 'Haryt Çykarmak'
                nesting: null
                type: url
                url: /product/actions/outbox
                code: rawActions
                reference: null
                cmsPage: null
                replace: null
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
    -
        title: 'Ekstrudor boýunça'
        nesting: null
        type: url
        url: /w
        code: extrudorProduction
        reference: null
        cmsPage: null
        replace: null
        viewBag:
            isHidden: '0'
            cssClass: ri-stack-line
            isExternal: '0'
        items:
            -
                title: 'Täze Hasabat'
                nesting: null
                type: cms-page
                url: null
                code: extrudorProduction
                reference: production/excruiters
                cmsPage: null
                replace: null
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: Hasabat
                nesting: null
                type: cms-page
                url: null
                code: extrudorProduction
                reference: production/report-dynamic
                cmsPage: null
                replace: null
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: 'Hasabat 2'
                type: cms-page
                code: extrudorProduction
                reference: production/daily-seperate
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: 'Aýlar Boýunça'
                nesting: null
                type: cms-page
                url: null
                code: extrudorProduction
                reference: production/all-production-month
                cmsPage: null
                replace: null
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: 'Ýyl Boýunça'
                nesting: null
                type: cms-page
                url: null
                code: extrudorProduction
                reference: production/report-production
                cmsPage: null
                replace: null
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
    -
        title: 'Rulonlar Boýunça'
        nesting: null
        type: url
        url: /ee
        code: productionRulon
        reference: null
        cmsPage: null
        replace: null
        viewBag:
            isHidden: '0'
            cssClass: 'ri-bar-chart-2-line '
            isExternal: '0'
        items:
            -
                title: 'Hasabat Sanawy'
                nesting: null
                type: cms-page
                url: null
                code: productionRulon
                reference: machine/machine
                cmsPage: null
                replace: null
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: 'Rulonlar Sklady'
                nesting: null
                type: cms-page
                url: null
                code: productionRulon
                reference: machine/rulon
                cmsPage: null
                replace: null
                viewBag:
                    isHidden: '1'
                    cssClass: ''
                    isExternal: '0'
            -
                title: Hasabat
                nesting: null
                type: cms-page
                url: null
                code: productionRulon
                reference: machine/report
                cmsPage: null
                replace: null
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: 'Aýlar boýunça'
                nesting: null
                type: cms-page
                url: null
                code: productionRulon
                reference: machine/report-production-machine
                cmsPage: null
                replace: null
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: 'Rulon Halta Hasabaty'
                nesting: null
                type: cms-page
                url: null
                code: productionRulon
                reference: machine/rulon-bags
                cmsPage: null
                replace: null
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
    -
        title: Tikinçiler
        nesting: null
        type: url
        url: /tt
        code: sewerProduction
        reference: null
        cmsPage: null
        replace: null
        viewBag:
            isHidden: '0'
            cssClass: 'ri-surround-sound-line '
            isExternal: '0'
        items:
            -
                title: 'Hasabat Sanawy'
                nesting: null
                type: cms-page
                url: null
                code: sewerProduction
                reference: sewer/new
                cmsPage: null
                replace: null
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: Hasabat
                nesting: null
                type: cms-page
                url: null
                code: sewerProduction
                reference: sewer/report
                cmsPage: null
                replace: null
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: 'Aýlar boýunça'
                nesting: null
                type: cms-page
                url: null
                code: sewerProduction
                reference: sewer/month
                cmsPage: null
                replace: null
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: 'Görnüş Hasabaty'
                nesting: null
                type: cms-page
                url: null
                code: sewerProduction
                reference: actions/bag-report
                cmsPage: null
                replace: null
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
    -
        title: Sargytlar
        nesting: null
        type: url
        url: /ss
        code: orders
        reference: null
        cmsPage: null
        replace: null
        viewBag:
            isHidden: '0'
            cssClass: ri-shopping-cart-2-line
            isExternal: '0'
        items:
            -
                title: 'Sargytlar Sanawy'
                nesting: null
                type: cms-page
                url: null
                code: orders
                reference: orders/new
                cmsPage: null
                replace: null
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: Logitstika
                nesting: null
                type: cms-page
                url: null
                code: orders
                reference: orders/shipping
                cmsPage: null
                replace: null
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: Tölegler
                nesting: null
                type: cms-page
                url: null
                code: orders
                reference: orders/payment-report
                cmsPage: null
                replace: null
                viewBag:
                    isHidden: '1'
                    cssClass: ''
                    isExternal: '0'
            -
                title: Hasabat
                nesting: null
                type: cms-page
                url: null
                code: orders
                reference: orders/report
                cmsPage: null
                replace: null
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
    -
        title: Žurnal
        nesting: null
        type: cms-page
        url: null
        code: journal
        reference: journal
        cmsPage: null
        replace: null
        viewBag:
            isHidden: '0'
            cssClass: ri-chat-history-line
            isExternal: '0'
    -
        title: Drobika
        nesting: null
        type: cms-page
        url: null
        code: drobika
        reference: drobika/new
        cmsPage: null
        replace: null
        viewBag:
            isHidden: '0'
            cssClass: ri-command-line
            isExternal: '0'
        items:
            -
                title: 'Täze Hasabat'
                nesting: null
                type: cms-page
                url: null
                code: drobika
                reference: drobika/new
                cmsPage: null
                replace: null
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: Hasabat
                nesting: null
                type: cms-page
                url: null
                code: drobika
                reference: drobika/report
                cmsPage: null
                replace: null
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
name: aside
